<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hwmf.record (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/hwmf/record/package-summary.html" target="classFrame">org.apache.poi.hwmf.record</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="HwmfFill.HwmfImageRecord.html" title="interface in org.apache.poi.hwmf.record" target="classFrame"><span
                class="interfaceName">HwmfFill.HwmfImageRecord</span></a></li>
        <li><a href="HwmfObjectTableEntry.html" title="interface in org.apache.poi.hwmf.record"
               target="classFrame"><span class="interfaceName">HwmfObjectTableEntry</span></a></li>
        <li><a href="HwmfRecord.html" title="interface in org.apache.poi.hwmf.record" target="classFrame"><span
                class="interfaceName">HwmfRecord</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="HwmfBitmap16.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfBitmap16</a>
        </li>
        <li><a href="HwmfBitmapDib.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfBitmapDib</a></li>
        <li><a href="HwmfColorRef.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfColorRef</a>
        </li>
        <li><a href="HwmfDraw.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw</a></li>
        <li><a href="HwmfDraw.WmfArc.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfArc</a>
        </li>
        <li><a href="HwmfDraw.WmfChord.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfChord</a>
        </li>
        <li><a href="HwmfDraw.WmfEllipse.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfEllipse</a>
        </li>
        <li><a href="HwmfDraw.WmfFrameRegion.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfFrameRegion</a>
        </li>
        <li><a href="HwmfDraw.WmfLineTo.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfLineTo</a>
        </li>
        <li><a href="HwmfDraw.WmfMoveTo.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfMoveTo</a>
        </li>
        <li><a href="HwmfDraw.WmfPie.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfPie</a>
        </li>
        <li><a href="HwmfDraw.WmfPolygon.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfPolygon</a>
        </li>
        <li><a href="HwmfDraw.WmfPolyline.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfPolyline</a>
        </li>
        <li><a href="HwmfDraw.WmfPolyPolygon.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfPolyPolygon</a>
        </li>
        <li><a href="HwmfDraw.WmfRectangle.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfRectangle</a>
        </li>
        <li><a href="HwmfDraw.WmfRoundRect.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfRoundRect</a>
        </li>
        <li><a href="HwmfDraw.WmfSelectObject.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfSelectObject</a>
        </li>
        <li><a href="HwmfDraw.WmfSetPixel.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfDraw.WmfSetPixel</a>
        </li>
        <li><a href="HwmfEscape.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfEscape</a>
        </li>
        <li><a href="HwmfFill.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill</a></li>
        <li><a href="HwmfFill.WmfBitBlt.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfBitBlt</a>
        </li>
        <li><a href="HwmfFill.WmfDibBitBlt.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfDibBitBlt</a>
        </li>
        <li><a href="HwmfFill.WmfDibStretchBlt.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfDibStretchBlt</a>
        </li>
        <li><a href="HwmfFill.WmfExtFloodFill.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfExtFloodFill</a>
        </li>
        <li><a href="HwmfFill.WmfFillRegion.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfFillRegion</a>
        </li>
        <li><a href="HwmfFill.WmfFloodFill.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfFloodFill</a>
        </li>
        <li><a href="HwmfFill.WmfInvertRegion.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfInvertRegion</a>
        </li>
        <li><a href="HwmfFill.WmfPaintRegion.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfPaintRegion</a>
        </li>
        <li><a href="HwmfFill.WmfPatBlt.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfPatBlt</a>
        </li>
        <li><a href="HwmfFill.WmfSetDibToDev.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfSetDibToDev</a>
        </li>
        <li><a href="HwmfFill.WmfSetPolyfillMode.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfSetPolyfillMode</a>
        </li>
        <li><a href="HwmfFill.WmfStretchBlt.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfStretchBlt</a>
        </li>
        <li><a href="HwmfFill.WmfStretchDib.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.WmfStretchDib</a>
        </li>
        <li><a href="HwmfFont.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfFont</a></li>
        <li><a href="HwmfHeader.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfHeader</a>
        </li>
        <li><a href="HwmfMisc.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc</a></li>
        <li><a href="HwmfMisc.WmfCreateBrushIndirect.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfCreateBrushIndirect</a></li>
        <li><a href="HwmfMisc.WmfCreatePatternBrush.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfCreatePatternBrush</a></li>
        <li><a href="HwmfMisc.WmfCreatePenIndirect.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfCreatePenIndirect</a></li>
        <li><a href="HwmfMisc.WmfDeleteObject.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfDeleteObject</a>
        </li>
        <li><a href="HwmfMisc.WmfDibCreatePatternBrush.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfDibCreatePatternBrush</a></li>
        <li><a href="HwmfMisc.WmfRestoreDc.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfRestoreDc</a>
        </li>
        <li><a href="HwmfMisc.WmfSaveDc.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSaveDc</a>
        </li>
        <li><a href="HwmfMisc.WmfSetBkColor.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetBkColor</a>
        </li>
        <li><a href="HwmfMisc.WmfSetBkMode.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetBkMode</a>
        </li>
        <li><a href="HwmfMisc.WmfSetLayout.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetLayout</a>
        </li>
        <li><a href="HwmfMisc.WmfSetMapMode.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetMapMode</a>
        </li>
        <li><a href="HwmfMisc.WmfSetMapperFlags.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetMapperFlags</a>
        </li>
        <li><a href="HwmfMisc.WmfSetRelabs.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetRelabs</a>
        </li>
        <li><a href="HwmfMisc.WmfSetRop2.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfMisc.WmfSetRop2</a>
        </li>
        <li><a href="HwmfMisc.WmfSetStretchBltMode.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfSetStretchBltMode</a></li>
        <li><a href="HwmfPalette.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette</a>
        </li>
        <li><a href="HwmfPalette.PaletteEntry.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette.PaletteEntry</a>
        </li>
        <li><a href="HwmfPalette.WmfAnimatePalette.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfPalette.WmfAnimatePalette</a></li>
        <li><a href="HwmfPalette.WmfCreatePalette.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette.WmfCreatePalette</a>
        </li>
        <li><a href="HwmfPalette.WmfPaletteParent.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette.WmfPaletteParent</a>
        </li>
        <li><a href="HwmfPalette.WmfRealizePalette.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfPalette.WmfRealizePalette</a></li>
        <li><a href="HwmfPalette.WmfResizePalette.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette.WmfResizePalette</a>
        </li>
        <li><a href="HwmfPalette.WmfSelectPalette.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPalette.WmfSelectPalette</a>
        </li>
        <li><a href="HwmfPalette.WmfSetPaletteEntries.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfPalette.WmfSetPaletteEntries</a></li>
        <li><a href="HwmfPenStyle.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPenStyle</a>
        </li>
        <li><a href="HwmfPlaceableHeader.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfPlaceableHeader</a>
        </li>
        <li><a href="HwmfText.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText</a></li>
        <li><a href="HwmfText.WmfCreateFontIndirect.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfText.WmfCreateFontIndirect</a></li>
        <li><a href="HwmfText.WmfExtTextOut.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText.WmfExtTextOut</a>
        </li>
        <li><a href="HwmfText.WmfSetTextAlign.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText.WmfSetTextAlign</a>
        </li>
        <li><a href="HwmfText.WmfSetTextCharExtra.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText.WmfSetTextCharExtra</a>
        </li>
        <li><a href="HwmfText.WmfSetTextColor.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText.WmfSetTextColor</a>
        </li>
        <li><a href="HwmfText.WmfSetTextJustification.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfText.WmfSetTextJustification</a></li>
        <li><a href="HwmfText.WmfTextOut.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfText.WmfTextOut</a>
        </li>
        <li><a href="HwmfWindowing.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing</a></li>
        <li><a href="HwmfWindowing.WmfCreateRegion.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfCreateRegion</a></li>
        <li><a href="HwmfWindowing.WmfExcludeClipRect.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfExcludeClipRect</a></li>
        <li><a href="HwmfWindowing.WmfIntersectClipRect.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfIntersectClipRect</a></li>
        <li><a href="HwmfWindowing.WmfOffsetClipRgn.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfOffsetClipRgn</a></li>
        <li><a href="HwmfWindowing.WmfOffsetViewportOrg.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfOffsetViewportOrg</a></li>
        <li><a href="HwmfWindowing.WmfOffsetWindowOrg.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfOffsetWindowOrg</a></li>
        <li><a href="HwmfWindowing.WmfScaleViewportExt.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfScaleViewportExt</a></li>
        <li><a href="HwmfWindowing.WmfScaleWindowExt.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfScaleWindowExt</a></li>
        <li><a href="HwmfWindowing.WmfScanObject.html" title="class in org.apache.poi.hwmf.record" target="classFrame">HwmfWindowing.WmfScanObject</a>
        </li>
        <li><a href="HwmfWindowing.WmfSelectClipRegion.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfSelectClipRegion</a></li>
        <li><a href="HwmfWindowing.WmfSetViewportExt.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfSetViewportExt</a></li>
        <li><a href="HwmfWindowing.WmfSetViewportOrg.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfSetViewportOrg</a></li>
        <li><a href="HwmfWindowing.WmfSetWindowExt.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfSetWindowExt</a></li>
        <li><a href="HwmfWindowing.WmfSetWindowOrg.html" title="class in org.apache.poi.hwmf.record"
               target="classFrame">HwmfWindowing.WmfSetWindowOrg</a></li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="HwmfBinaryRasterOp.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfBinaryRasterOp</a>
        </li>
        <li><a href="HwmfBitmapDib.BitCount.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfBitmapDib.BitCount</a>
        </li>
        <li><a href="HwmfBitmapDib.Compression.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfBitmapDib.Compression</a>
        </li>
        <li><a href="HwmfBrushStyle.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfBrushStyle</a></li>
        <li><a href="HwmfEscape.EscapeFunction.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfEscape.EscapeFunction</a>
        </li>
        <li><a href="HwmfFill.ColorUsage.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfFill.ColorUsage</a>
        </li>
        <li><a href="HwmfFill.WmfSetPolyfillMode.HwmfPolyfillMode.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfFill.WmfSetPolyfillMode.HwmfPolyfillMode</a></li>
        <li><a href="HwmfFont.WmfClipPrecision.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfFont.WmfClipPrecision</a>
        </li>
        <li><a href="HwmfFont.WmfFontQuality.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfFont.WmfFontQuality</a>
        </li>
        <li><a href="HwmfFont.WmfOutPrecision.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfFont.WmfOutPrecision</a>
        </li>
        <li><a href="HwmfHatchStyle.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfHatchStyle</a></li>
        <li><a href="HwmfMapMode.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfMapMode</a>
        </li>
        <li><a href="HwmfMisc.WmfSetBkMode.HwmfBkMode.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfMisc.WmfSetBkMode.HwmfBkMode</a></li>
        <li><a href="HwmfPenStyle.HwmfLineCap.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfPenStyle.HwmfLineCap</a>
        </li>
        <li><a href="HwmfPenStyle.HwmfLineDash.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfPenStyle.HwmfLineDash</a>
        </li>
        <li><a href="HwmfPenStyle.HwmfLineJoin.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfPenStyle.HwmfLineJoin</a>
        </li>
        <li><a href="HwmfRecordType.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfRecordType</a></li>
        <li><a href="HwmfTernaryRasterOp.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfTernaryRasterOp</a>
        </li>
        <li><a href="HwmfText.HwmfTextAlignment.html" title="enum in org.apache.poi.hwmf.record" target="classFrame">HwmfText.HwmfTextAlignment</a>
        </li>
        <li><a href="HwmfText.HwmfTextVerticalAlignment.html" title="enum in org.apache.poi.hwmf.record"
               target="classFrame">HwmfText.HwmfTextVerticalAlignment</a></li>
    </ul>
</div>
</body>
</html>
